if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications &> /dev/null
fi

( cd usr/bin ; rm -rf RSSOwl )
( cd usr/bin ; ln -sf /usr/lib64/RSSOwl/RSSOwl RSSOwl )
